=== debian/changelog ===
debian-reference (2.53) unstable; urgency=medium

  * Fix file path inside of epub files.

 -- Osamu Aoki <osamu@debian.org>  Mon, 23 Dec 2013 01:05:58 +0900

debian-reference (2.52) unstable; urgency=medium

  * Fix regression of 2.51 by removing index.html in the old path
    properly.  Closes: #732737, #732773

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Dec 2013 00:40:07 +0900

debian-reference (2.51) unstable; urgency=low

  [ David Prévot ]
  * French translation proofread. Closes: #691747, #691748

  [ Osamu Aoki ]
  * Migration to the new GIT repo.
  * Update for fop since it is now in main.
  * Fix typo s/ifmeric/ifmetric/g.  Closes: #609238
  * Update for GNOME3. Closes: #650402
  * Add few tools such as calibre.  Closes: #691653
  * Update around the locale description.  Closes: #691748, #691752
  * Update Table 2.16. The usable characters.  Closes: #694167
  * Add tip to run newgrp after updating /etc/group.  Closes: #711635
  * Address netwok non-transparency of X using SHM.  Closes: #711638
  * Update for SysV init, systemd, upstart, etc. Closes: #711645
  * Update LVM dropping the old write barrier issue.  Closes: #713029
  * Update s/POSIX shell/POSIX-like shell/ and the zsh behavior.
    Closes: #715012
  * Add note on backup of the pseudo-filesystem.  Closes: #718875
  * Update description on /etc/hosts.  Closes: #719621, #724542
  * Update Makefile to avoid possible race.  Closes: #720720
  * Update apt-get / apt-cache vs. aptitude.  Closes: #721110
  * Update with multi-arch. Closes: #721251
  * Update for dpkg-deb supporting xz compression. Closes: #726825
  * Fix typo for ~/.bash_profile.  Closes: #729803
  * Update contents for Linux version 3.0, xz, ext4, extundelete, ext4magic, 
    obnam, git, GRUB2, ttf -> fonts 
  * Reorder and reindent contents for init, git, backup, obnam, rdiff-backup
  * Update compat to 9 and policy to 3.9.4.
  * Add keywords to .desktop.
  * Update build script to report number of fuzzy/untranslated translations.
  * Add German translation package.
  * Update translations. (ja, fr, it)  Closes: #708015, #732447
  * Add epub support. Closes: #652629
  * Move files used by /usr/bin/debian-reference from /usr/share/doc to
    /usr/share/debian-reference based on the Debian Policy 12.3.

  [Holger Wansing]
  * Translate to german and update English typos (Ch1-Ch5, Ch9, Ap).
    Closes: #696994, #720730, #726937, #731844, #732158

 -- Osamu Aoki <osamu@debian.org>  Thu, 19 Dec 2013 21:35:11 +0900
