=== debian/control ===
Source: debian-reference
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 9.0)
Build-Depends-Indep: docbook-xml,
                     docbook-xsl,
                     libxml2-utils,
                     locales-all | locales,
                     po4a,
                     python,
                     w3m,
                     xsltproc,
                     zip
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/ddp/debian-reference.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=ddp/debian-reference.git
Homepage: http://www.debian.org/doc/user-manuals#quick-reference

Package: debian-reference-common
Architecture: all
Depends: ${misc:Depends}
Suggests: mc, vim, w3m | www-browser, calibre
Description: Debian system administration guide, common files
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 This provides menu functionality and other common files.

Package: debian-reference
Architecture: all
Depends: debian-reference-en, ${misc:Depends}
Recommends: debian-reference-fr,
            debian-reference-it,
            debian-reference-ja,
            debian-reference-pt
Description: metapackage to install (all) translations of Debian Reference
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 This installs all translations when "Recommends:" are installed.

Package: debian-reference-en
Architecture: all
Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
Suggests: doc-base
Description: Debian system administration guide, English original
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 The English original version.

Package: debian-reference-de
Architecture: all
Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
Suggests: debian-reference-en, doc-base
Description: Debian system administration guide, German translation
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 The German translation.

Package: debian-reference-fr
Architecture: all
Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
Suggests: debian-reference-en, doc-base
Description: Debian system administration guide, French translation
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 The French translation.

Package: debian-reference-it
Architecture: all
Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
Suggests: debian-reference-en, doc-base
Description: Debian system administration guide, Italian translation
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 The Italian translation.

Package: debian-reference-ja
Architecture: all
Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
Suggests: debian-reference-en, doc-base
Description: Debian system administration guide, Japanese translation
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 The Japanese translation.

Package: debian-reference-pt
Architecture: all
Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
Suggests: debian-reference-en, doc-base
Description: Debian system administration guide, Portuguese translation
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 The Portuguese (Portugal) translation.
