## debian-reference 2.58

=== Makefile ===
--- 
+++ 
@@ -159,12 +159,12 @@
 	# Release for package match with actual situation
 	echo "<!ENTITY build-date \"$(shell date -u +'%F %T %Z')\">"	>  common.ent
 	echo "<!ENTITY arch \"$(ARCH)\">"				>> common.ent
-	echo "<!ENTITY codename-stable   \"wheezy\">"			>> common.ent
-	echo "<!ENTITY Codename-stable   \"Wheezy\">"                  >> common.ent
-	echo "<!ENTITY codename-testing  \"jessie\">"			>> common.ent
-	echo "<!ENTITY Codename-testing  \"Jessie\">"                   >> common.ent
-	echo "<!ENTITY codename-nexttesting  \"jessie+1\">"		>> common.ent
-	echo "<!ENTITY Codename-nexttesting  \"Jessie+1\">"             >> common.ent
+	echo "<!ENTITY codename-stable   \"jessie\">"			>> common.ent
+	echo "<!ENTITY Codename-stable   \"Jessie\">"                  >> common.ent
+	echo "<!ENTITY codename-testing  \"stretch\">"			>> common.ent
+	echo "<!ENTITY Codename-testing  \"Stretch\">"                   >> common.ent
+	echo "<!ENTITY codename-nexttesting  \"buster\">"		>> common.ent
+	echo "<!ENTITY Codename-nexttesting  \"Buster\">"		>> common.ent
 	echo "<!ENTITY codename-unstable \"sid\">"			>> common.ent
 	echo "<!ENTITY Codename-unstable \"Sid\">"                      >> common.ent
 
@@ -174,13 +174,13 @@
 	@$(call check-command, xsltproc, xsltproc)
 	@$(call check-command, grep-dctrl, dctrl-tools)
 	# PACKAGE (sid)
-	wget -O - $(UDEBA)/main/binary-$(ARCH)/Packages.bz2      | bzcat - > packages.main.tmp
+	wget -O - $(UDEBA)/main/binary-$(ARCH)/Packages.xz      | xzcat - > packages.main.tmp
 	grep-dctrl -e -sPackage,Installed-Size -P "." packages.main.tmp > packages.main
 	rm packages.main.tmp
-	wget -O - $(UDEBA)/contrib/binary-$(ARCH)/Packages.bz2   | bzcat - > packages.contrib.tmp
+	wget -O - $(UDEBA)/contrib/binary-$(ARCH)/Packages.xz   | xzcat - > packages.contrib.tmp
 	grep-dctrl -e -sPackage,Installed-Size -P "." packages.contrib.tmp > packages.contrib
 	rm packages.contrib.tmp
-	wget -O - $(UDEBA)/non-free/binary-$(ARCH)/Packages.bz2  | bzcat - > packages.non-free.tmp
+	wget -O - $(UDEBA)/non-free/binary-$(ARCH)/Packages.xz  | xzcat - > packages.non-free.tmp
 	grep-dctrl -e -sPackage,Installed-Size -P "." packages.non-free.tmp > packages.non-free
 	rm packages.non-free.tmp
 	cat packages.main packages.contrib packages.non-free >packages.txt
