=== debian/changelog ===
debian-reference (2.58) unstable; urgency=medium

  * Set stable to jessie, testing to Stretch, and testing+1 to
    Buster. Closes: #771923

 -- Osamu Aoki <osamu@debian.org>  Thu, 04 Dec 2014 00:22:58 +0900

debian-reference (2.57) unstable; urgency=medium

  * Set stable release name to Stretch.
  * Fix confusing Alt-SysRq command. Closes: #769464
  * Drop non-existing aufs-modules-*. Closes: #769727
  * Update translation for all.  100% translated. Closes: #765843
  * Update cellphone optimized CSS to match maint-guide.

 -- Osamu Aoki <osamu@debian.org>  Sat, 29 Nov 2014 21:19:43 +0900

debian-reference (2.56) unstable; urgency=medium

  * Address systemd abd gTLD.
  * Update translations: ja, it, pt.
  * Update CSS for cell phone. Thanks, Stéphane Blondon.

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 21:59:41 +0900

debian-reference (2.55) unstable; urgency=medium

  * Fix listing.  Closes: #764994
  * Typo fixes and rephrases by Holger Wansing (fixed in 2.54)
    but missed.  Closes: #733151, #736997, #737660, #738570,
    #750501, #756236
  * Update CSS matching other Debian pages.  Thanks, Stéphane 
    Blondon reporting #761611.

 -- Osamu Aoki <osamu@debian.org>  Tue, 14 Oct 2014 21:44:38 +0900

debian-reference (2.54) unstable; urgency=medium

  * Rephrase description of apt-get/apt-cache. Closes: #732956
  * Update contents
    + hal deprecation. Closes: #736617
    + update-manager-gnome deprecation. Closes: #747521
    + systemd as default init.
    + X changes with KMS and console-setup.
    + LibreOffice and other software changes. Closes: #742863
  * Update "make entity" (bz2->xz). Closes: #754362
  * Typo fixes and rephrases by Holger Wansing. 
    Closes: #753900, #754363, #755733

 -- Osamu Aoki <osamu@debian.org>  Wed, 08 Oct 2014 23:51:50 +0900
