=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      w3m,
                      xsltproc,
                      zip
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/ddp/debian-reference.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=ddp/debian-reference.git
 Homepage: http://www.debian.org/doc/user-manuals#quick-reference
