## debian-reference 2.58+6.0.1trisquel1

=== debian/changelog ===
debian-reference (2.58+6.0.1trisquel1) toutatis; urgency=low

  * Remove references to non-free repos #5950

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 27 Apr 2015 12:53:19 +0000
