=== debian/control ===
Source: debian-reference
Section: doc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 9.0)
Build-Depends-Indep: docbook-xml,
                     docbook-xsl,
                     libxml2-utils,
                     locales-all | locales,
                     po4a,
                     python,
                     w3m,
                     xsltproc,
                     zip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/ddp/debian-reference.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=ddp/debian-reference.git
Homepage: http://www.debian.org/doc/user-manuals#quick-reference

Package: debian-reference-common
Architecture: all
Depends: ${misc:Depends}
Suggests: mc, vim, w3m | www-browser, calibre
Description: Debian system administration guide, common files
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 This provides menu functionality and other common files.

Package: debian-reference
Architecture: all
Depends: debian-reference-en, ${misc:Depends}
Description: metapackage to install (all) translations of Debian Reference
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .

Package: debian-reference-en
Architecture: all
Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
Suggests: doc-base
Description: Debian system administration guide, English original
 This Debian Reference is intended to provide a broad overview of the Debian
 system as a post-installation user's guide. It covers many aspects of system
 administration through shell-command examples for non-developers.
 .
 The English original version.
