=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # Package building language choice
 #
 MANUAL	:=	debian-reference
-LANGALL	:=	en ja fr it pt de
+LANGALL	:=	en
 LANGPO	:=	   ja fr it pt de
 
 ## ----------------------------------------------------------------------
