## debian-reference 2.58+8.0trisquel1

=== debian/changelog ===
debian-reference (2.58+8.0trisquel1) flidas; urgency=medium

  * Remove references to non-free repos #5950

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 18:15:20 +0000
