=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debian-reference
 Section: doc
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 9.0)
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
