## debian-reference 2.59

=== Makefile ===
--- 
+++ 
@@ -7,9 +7,9 @@
 # base file name excluding file extension
 MANUAL	:=	debian-reference
 # languages translated with PO files
-LANGPO	:=	ja fr it pt de
+LANGPO	:=	ja fr it pt de es
 # languages to skip generation of PDF files (not used now)
-NOPDF	:=	ja fr it pt de
+NOPDF	:=	ja fr it pt de es
 # languages to build document
 LANGALL	=	en $(LANGPO)
 
@@ -31,6 +31,12 @@
 DASC	:=	asciidoc
 DPO	:=	po
 DIMG	:=	/usr/share/xml/docbook/stylesheet/nwalsh/images
+
+# work around https://bugs.debian.org/725931
+PERL_PERTURB_KEYS := 0
+export PERL_PERTURB_KEYS
+PERL_HASH_SEED := 0
+export PERL_HASH_SEE
 
 # Program name and option
 XLINT	:=	xmllint --format
@@ -276,7 +282,3 @@
 # Update URL list header from $(MANUAL).raw.xml
 header.txt: $(DASC)/header1.txt $(MANUAL).raw.xml $(DASC)/header2.txt
 	cat $(DASC)/header1.txt >  header.txt
-	$(XPNO) $(DXSL)/urls.xsl $(MANUAL).raw.xml | sort | uniq |\
-	sed -e "s/&/\&amp;/g"   >> header.txt
-	cat $(DASC)/header2.txt >> header.txt
-
