=== debian/changelog ===
debian-reference (2.59) unstable; urgency=medium

  * Work around bug #725931 for po4a/perl 5.20.
  * Fix typos reported to BTS.  Closes: #771836, #773797, #775413,
    #795720
  * Add X selections.  Closes: #776382
  * Add apt-mark references.  Closes: #777139
  * Use /usr/share/doc/debian-reference-*/docs for doc-debian.
    Closes: #780692
  * Add warning for multi-segment initramfs. Closes: #790100
  * Update fsck upon boot for systemd.  Closes: #793322
  * Fix desktop file.  Closes: #812471
  * systemd releted updates.  Closes: #788671, #798487

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 Mar 2016 00:42:50 +0900
