## debian-reference 2.64

=== Makefile ===
--- 
+++ 
@@ -7,11 +7,16 @@
 # base file name excluding file extension
 MANUAL	:=	debian-reference
 # languages translated with PO files
-LANGPO	:=	ja fr it pt de es
+# This can list more than debian/rules for translator to check the result
+LANGPO	:=	ja fr it pt de zh-cn zh-tw es 
 # languages to skip generation of PDF files (not used now)
 NOPDF	:=	ja fr it pt de es
 # languages to build document
 LANGALL	=	en $(LANGPO)
+
+# Chenge at the last moment (this package is part of web page)
+RELEASE_STATE = testing
+#RELEASE_STATE = stable
 
 ifndef TMPDIR
 TMPDIR	:= $(CURDIR)/tmp
@@ -140,12 +145,19 @@
 .PHONY: rawxml
 rawxml: $(MANUAL).raw.xml
 
+# This needs to be run under testing/unstable manually
 $(MANUAL).raw.xml: $(SRC_ASC)
 	@$(call check-command, python, python)
 	@$(call check-command, xmllint, xmllint)
+	echo "# This is autogenerated by Makefile.  Update this with \"make rawxml\""  >  $(DBIN)/replace_package
+	echo "s/@emacs@/$(shell apt-cache search -n '^emacs[0-9]+$$'|cut -d' ' -f1|grep -v -e '-'|sort -n|tail -1)/"  >>  $(DBIN)/replace_package
+	echo "s/@libpoppler@/$(shell apt-cache search -n '^libpoppler[0-9]+$$'|cut -d' ' -f1|sort -n|tail -1)/"       >> $(DBIN)/replace_package
+	echo "s/@libgstreamer@/$(shell apt-cache search -n '^libgstreamer[-.0-9]+$$'|cut -d' ' -f1|sort -n|tail -1)/"       >> $(DBIN)/replace_package
+	echo "s/@libphonon@/$(shell apt-cache search -n '^libphonon[-.0-9]+$$'|cut -d' ' -f1|sort -n|tail -1)/"       >> $(DBIN)/replace_package
 	$(DBIN)/asciidoc -a 'newline=\n' -o - $(DASC)/$(MANUAL).txt |\
 	sed -e "/<\/author>/r $(DASC)/copyright.txt" |\
 	$(XLINT) -  |\
+	sed -f $(DBIN)/replace_package |\
 	sed -f $(DBIN)/replace > $(MANUAL).raw.xml
 
 #######################################################################
@@ -165,12 +177,21 @@
 	# Release for package match with actual situation
 	echo "<!ENTITY build-date \"$(shell date -u +'%F %T %Z')\">"	>  common.ent
 	echo "<!ENTITY arch \"$(ARCH)\">"				>> common.ent
+ifeq ($(RELEASE_STATE),stable)
+	echo "<!ENTITY codename-stable  \"stretch\">"			>> common.ent
+	echo "<!ENTITY Codename-stable  \"Stretch\">"                   >> common.ent
+	echo "<!ENTITY codename-testing  \"buster\">"		>> common.ent
+	echo "<!ENTITY Codename-testing  \"Buster\">"		>> common.ent
+	echo "<!ENTITY codename-nexttesting  \"bullseye\">"		>> common.ent
+	echo "<!ENTITY Codename-nexttesting  \"Bullseye\">"		>> common.ent
+else
 	echo "<!ENTITY codename-stable   \"jessie\">"			>> common.ent
 	echo "<!ENTITY Codename-stable   \"Jessie\">"                  >> common.ent
 	echo "<!ENTITY codename-testing  \"stretch\">"			>> common.ent
 	echo "<!ENTITY Codename-testing  \"Stretch\">"                   >> common.ent
 	echo "<!ENTITY codename-nexttesting  \"buster\">"		>> common.ent
 	echo "<!ENTITY Codename-nexttesting  \"Buster\">"		>> common.ent
+endif
 	echo "<!ENTITY codename-unstable \"sid\">"			>> common.ent
 	echo "<!ENTITY Codename-unstable \"Sid\">"                      >> common.ent
 
@@ -242,43 +263,3 @@
 	@$(call check-command, msgmerge, gettext)
 	$(UPDATEPO) $(DPO)/$*.po $(DPO)/templates.pot
 	MESS1="no-obsolete  $*  `$(MSGATTR) --no-obsolete  $(DPO)/$*.po |grep ^msgid |sed 1d|wc -l`";\
-	MESS2="untranslated $*  `$(MSGATTR) --untranslated $(DPO)/$*.po |grep ^msgid |sed 1d|wc -l`";\
-	MESS3="fuzzy        $*  `$(MSGATTR) --fuzzy        $(DPO)/$*.po |grep ^msgid |sed 1d|wc -l`";\
-	echo "$$MESS1" >>fuzzy.log ; \
-	echo "$$MESS2" >>fuzzy.log ; \
-	echo "$$MESS3" >>fuzzy.log ; \
-	echo "" >>fuzzy.log
-
-FORCE:
-
-#######################################################################
-# $ make wrap       # wrap all PO
-#######################################################################
-.PHONY: wrap nowrap wip
-wrap:
-	@$(call check-command, msgcat, gettext)
-	for XX in $(foreach LX, $(LANGPO), $(DPO)/$(LX).po); do \
-	$(MSGCAT) -o $$XX $$XX ;\
-	done
-nowrap:
-	@$(call check-command, msgcat, gettext)
-	for XX in $(foreach LX, $(LANGPO), $(DPO)/$(LX).po); do \
-	$(MSGCAT) -o $$XX --no-wrap $$XX ;\
-	done
-
-wip:
-	@$(call check-command, msgattrib, gettext)
-	for XX in $(foreach LX, $(LANGPO), $(DPO)/$(LX).po); do \
-	$(MSGATTR) -o $$XX.fuzz --fuzzy        $$XX ;\
-	$(MSGATTR) -o $$XX.untr --untranslated $$XX ;\
-	done
-
-#######################################################################
-# $ make xml       # update all *.XML from RAWXML/ENT/PO/ADD
-#######################################################################
-.PHONY: xml
-xml: $(SRC_XML)
-
-# Update URL list header from $(MANUAL).raw.xml
-header.txt: $(DASC)/header1.txt $(MANUAL).raw.xml $(DASC)/header2.txt
-	cat $(DASC)/header1.txt >  header.txt
