=== debian/changelog ===
debian-reference (2.64) unstable; urgency=medium

  * Update Portuguese and other translations. Closes: #852217

 -- Osamu Aoki <osamu@debian.org>  Mon, 23 Jan 2017 23:37:09 +0900

debian-reference (2.63) unstable; urgency=medium

  * Remove reference to ftp.XX.d.o.  Closes: #849002
  * Update makefile to wait for release.
  * Update translations.

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Dec 2016 18:12:17 +0900

debian-reference (2.62) unstable; urgency=medium

  * Use deb.debian.org as the archive site.
  * Fix maintainer scripts to start on #!.
    Closes: #843269, #843270, #843273, #843275, #843280, #843282,
    #843297, #843301, #843305

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Dec 2016 01:17:33 +0900

debian-reference (2.61) unstable; urgency=medium

  * Mention bash-completion.
  * Add pointer to installation guide.
  * Fix description for Chinese.  Closes:#839583

 -- Osamu Aoki <osamu@debian.org>  Mon, 17 Oct 2016 22:28:00 +0900

debian-reference (2.60) unstable; urgency=medium

  * Update aufs -> overlayfs.  Closes: #818270  
  * Mention debmake,debmake-doc.  Closes: #818274
  * Improve X configutration. Closes: #838876
  * Fix "ssh -p ...".  Closes: #836814
  * Add zh-cn and zh-tw packages.
  * Remove Debian menu since this comes with *.desktop.
  * Create /usr/share/debian-reference by debian-reference-common
    and point doc-base to there. Closes: #818249

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2016 23:09:53 +0900
