=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                      w3m,
                      xsltproc,
                      zip
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/ddp/debian-reference.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=ddp/debian-reference.git
-Homepage: http://www.debian.org/doc/user-manuals#quick-reference
+Standards-Version: 3.9.8
+Vcs-Git: https://alioth.debian.org/anonscm/git/ddp/debian-reference.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=ddp/debian-reference.git
+Homepage: https://www.debian.org/doc/user-manuals#quick-reference
 
 Package: debian-reference-common
 Architecture: all
@@ -31,11 +31,18 @@
 Package: debian-reference
 Architecture: all
 Depends: debian-reference-en, ${misc:Depends}
+Recommends: debian-reference-fr,
+            debian-reference-it,
+            debian-reference-ja,
+            debian-reference-pt,
+            debian-reference-zh-cn,
+            debian-reference-zh-tw
 Description: metapackage to install (all) translations of Debian Reference
  This Debian Reference is intended to provide a broad overview of the Debian
  system as a post-installation user's guide. It covers many aspects of system
  administration through shell-command examples for non-developers.
  .
+ This installs all translations when "Recommends:" are installed.
 
 Package: debian-reference-en
 Architecture: all
@@ -48,3 +55,79 @@
  .
  The English original version.
 
+Package: debian-reference-de
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, German translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The German translation.
+
+Package: debian-reference-fr
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, French translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The French translation.
+
+Package: debian-reference-it
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, Italian translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The Italian translation.
+
+Package: debian-reference-ja
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, Japanese translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The Japanese translation.
+
+Package: debian-reference-pt
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, Portuguese translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The Portuguese (Portugal) translation.
+
+Package: debian-reference-zh-cn
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, Chinese (Simplified) translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The Chinese (Simplified) translation.
+
+Package: debian-reference-zh-tw
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, Chinese (Traditional) translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The Chinese (Traditional) translation.
