=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,11 @@
 
 ## ----------------------------------------------------------------------
 # Package building language choice
+# (This should be updated with the maintainer approval)
 #
 MANUAL	:=	debian-reference
-LANGALL	:=	en
-LANGPO	:=	   ja fr it pt de
+LANGALL	:=	en ja fr it pt de zh-cn zh-tw
+LANGPO	:=	   ja fr it pt de zh-cn zh-tw
 
 ## ----------------------------------------------------------------------
 ## Targets
@@ -45,6 +46,7 @@
 	    pt-br) LANGX="Portuguese (Brazil)" ;; \
 	    zh-tw) LANGX="Chinese (Traditional)" ;; \
 	    zh-cn) LANGX="Chinese (Simplified)" ;; \
+	    id) LANGX="Bahasa Indonesia" ;; \
 	    *) LANGX="$$x" ;; \
 	  esac ; \
 	  sed  -e "s/@@/$$XX/" < all.links-in  >$(MANUAL)-$${XX}.links ; \
