## debian-reference 2.65

=== Makefile ===
--- 
+++ 
@@ -15,8 +15,8 @@
 LANGALL	=	en $(LANGPO)
 
 # Chenge at the last moment (this package is part of web page)
-RELEASE_STATE = testing
-#RELEASE_STATE = stable
+#RELEASE_STATE := testing
+RELEASE_STATE := stable
 
 ifndef TMPDIR
 TMPDIR	:= $(CURDIR)/tmp
