=== debian/changelog ===
debian-reference (2.65) unstable; urgency=medium

  * Update Chinese and other translations.
  * Add Spanish as an additional translation. 
  * Update build script to RELEASE_STATE := stable.

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Feb 2017 12:28:29 +0900
