=== debian/control ===
--- 
+++ 
@@ -131,3 +131,14 @@
  administration through shell-command examples for non-developers.
  .
  The Chinese (Traditional) translation.
+
+Package: debian-reference-es
+Architecture: all
+Depends: ${misc:Depends}, debian-reference-common (>= 2.51)
+Suggests: debian-reference-en, doc-base
+Description: Debian system administration guide, Spanish translation
+ This Debian Reference is intended to provide a broad overview of the Debian
+ system as a post-installation user's guide. It covers many aspects of system
+ administration through shell-command examples for non-developers.
+ .
+ The Spanish translation.
