=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 # (This should be updated with the maintainer approval)
 #
 MANUAL	:=	debian-reference
-LANGALL	:=	en ja fr it pt de zh-cn zh-tw
-LANGPO	:=	   ja fr it pt de zh-cn zh-tw
+LANGALL	:=	en ja fr it pt de zh-cn zh-tw es
+LANGPO	:=	   ja fr it pt de zh-cn zh-tw es
 
 ## ----------------------------------------------------------------------
 ## Targets
